en:
############################ Common ##################################
 unique_users: Unique users
 unique_opers: Unique operations
 all_opers: All operations
 all_logins: All employees
 count_logins: Employees quantity
 count_opers: Operations quantity
 avg_count_opers: Average operations count
 name: Title
 sort: Sort
 offices: Branch
 office_s: Branches
 login: Employee
 login_s: Employees
 oper: Operation
 opers: Operations
 count: Quantity
 status: Status
 duration: Duration
 full_time: Full time
 full_time_min: Execution time
 user_time: User time
 sys_time: System time
 filters: Filters
 group: Group
 start: Begin
 end: End
 red: Red
 select_all: Select all
 deselect_all: Reset all
 type: Type
 avg_time: Average duration
 edit: Edit
 delete: Delete
 cancel: Cancel
 update: Update
 create: Create
 user_s: Users
 user: User
 confirm: Are you sure?
 perfomance: Performance
 date: Date
 norm: Normal
 yellow: Yellow
 red: Red
 export: Export
 kpi: KPI
 save: Save
 params: Parameters
 action: Action
 none_s: None
 all: All
 message: Message
 
 # поисковые поля
 oper_search: operations
 office_search: branch
 login_search: employee
 # Карты
 by_time: By time
 by_status: By status
 time_compare: Time ratio
 time_in_norm: Quantity of operations in normal
 time_up_norm: Quantity of oparations above normal
 time_up_kpi: Quantity of oparations above KPI
 
 
 
######################## Start page ############################
 common:
  index:
   top5_oper: TOP 5 Operations
   top5_login: TOP 5 Employees
   top5_office: TOP 5 Branches
   perfomance_per_day: Performance of executed operations for a day
   time_compare: Time ratio
   sys_time: System time
   activity_per_hour: Operations activity by hours
   user_per_hour: Quantity of employees in system by hour
   office: Branches
   block7_tooltip: "'Branch:'+(e.originalArgument)+'<br>Work time: '+second_to_hour_converter(e.originalValue)"
######################## Employees ############################
 logins:
  perfomance:
  activity:
   activity_per_day: Activity of employee per day
   top_10_oper: TOP 10 Operations
   top_10_office: TOP 10 Branches
   top_10_oper_graph: "'Operation: '+this.point.tag.split(';')[0]+'<br>Quantity: '+(this.value).toFixed(0)"
   top_10_office_graph: "'Branch: '+this.point.tag.split(';')[0]+'<br>Quantity: '+(this.value).toFixed(0)"
   user_name_activity_per_day: "'Activity of '+user_list[n].name+' by day'"
  map:
   oper_duration: "'Operation:'+(e.point.tag.split(';')[1])+'<br>Duration: '+second_to_hour_converter((e.value))"
  map_period:
   count: Operations per day
   duration: Full time per day
   user_time: User time per day
   sys_time: System time per day
 ###################### Operations ###################################
 operations:
  perfomance:
   norm: " - norm"
  activity:
   oper_in_norm: Quantity of operations in normal
   oper_up_norm: Quantity of oparations above normal
   oper_up_kpi: Quantity of oparations above KPI
   count_per_hour_short: Average quantity by hours
   count_per_hour: Quantity of operations executed by hour
   count_per_day: Quantity for a day
   top_30_oper: 30 most active operations in an hour
   most_active_opers: Most active operations
   all_opers: All operations
   one_oper: Operation
  map:
   user_duration: "'User:'+(e.point.tag.split(';')[1])+'<br>Duration: '+second_to_hour_converter((e.value))"
  prediction:
   build_prediction: Building prediction
   full_prediction: General prediction for 90 days
   count_prediction: Forecast of the dynamic completed operations for 90 days
   full_time_prediction: Forecast of the dynamic completed operations time (user + system times) for 90 days
   user_time_prediction: Forecast of the dynamic completed user time for 90 days
   sys_time_prediction: Forecast of the dynamic completed system time for 90 days
  map_period:
   count: Operations per day
   duration: Average operation duration per day
   user_time: Average user time per day
   sys_time: Average system time per day
######################### Branches ################################
 office:
  activity:
   active_logins: Active users
  list:
   oper_count: Operations quantity
   user_count: Employees quantity
   oper_unique: Unique operations
   user_active: Active employees
   offices: Branches
######################### Statistics ##########################
 statistic:
  export:
   by_oper: " - by operation"
   by_login: " - by employee"
   by_office: " - by branch"
   by_hour: " - by hour"
   by_days: " - by day"
   build_report: Build report
   exclude: " - exclude"
   inactive: Not active
   ######## Columns ##########
   oper_name: Operation name
   login_name: Employee
   start_time: Operation start time
   end_time: Operation end time
   duration: Full time (seconds)
   user_time: User time (seconds)
   sys_time: System time (seconds)
   type_name: Operation type
   avg_duration: Average full time (seconds)
   avg_user_time: Average user time (seconds)
   avg_sys_time: Average system time (seconds)
   office_name: Branch
   hour: Hour
   day: Day
   count: Count
   ###########################
  compare:
   oper_not_selected: Operation is not selected
   login_not_selected: Employee is not selected
   compare_day: Days compare
   by_oper: By operation
   by_login: By employees
   red_day: Red day
   blue_day: Blue day
   same_count: Same quantity
  operation:
   compare_parameters: Compare parameters
   unique_logins: "-  Unique employees"
   perfomance: "-  Performance"
   avg_sys_time: "-  Avg. system time"
   avg_user_time: "-  Avg user time"
   select_days_for_compare: Select days for compare
  flextera_log:
   page_log: Pageflow logs
   cont_log: Process_controller logs
  stat_export_main:
   period: Interval
   from: from
   to: till
   report: Diasoft Sensor reporttj
############################ Settings ################################
 settings:
  ad_connections:
   ad_settings: Active Directory settings
   connection_settings: Connection settings
   server: Server addres
   port: Port
   base: Base DN
   domain: Domain
   user_group_settings: User group settings
   user_group_description: Compliance with local groups to groups in Active Directory
   updated: Parameters updated
  mail:
   mail_status: Mail agent status
   start_service: Start service
   stop_service: Stop service
   rules: Rules
   new_rule: Create new rule
   subscriber: Subscribers
   all_oper_l: " - all operations"
   all_login_l: " - all employees"
   all_office_l: " - all branches"
   all_oper: "All operations"
   all_login: "All employees"
   all_office: "All branches"
   work: Working
   not_work: Doesn't work
  kpi:
   common_kpi: Common KPI
   select_common: Select<br>common
 users:
  index:
   new_user: New user
  edit:
   edit_user: Edit user
   user_name: User's name
   group: Group
   new_pass: New password
   retype_pass: Repeat password
   pass_no_match: Password doesn't match
  new:
   create_user: Create user
   user_name: User name
   group: Group
   new_pass: New password
   retype_pass: Repeat password
   pass_no_match: Password doesn't match
   user_exist: User already exist
 user_groups:
  index:
   new_group: New group
   user_groups: User groups
  edit:
   group_name: Group name
   access: Permissions
   edit_user_group: Edit user group
  new:
   group_name: Group name 
   create_user_group: Create user groups
 filters:
  index: 
   new_filter: New filter
  new:
   create_filter: Create filter
  edit:
   edit_filter: Edit filter
 filter_name: Filter name
 oper_filter: Operations filter
 login_filter: Employees filter
 filter_by_oper: By operation
 filter_by_type: By type
 filter_by_system: By system
 filter_by_login: By employee
 filter_by_office: By branch
 filter_none: None
 filter_add: Add
 filter_remove: Clear
 filters_s: Filters
 
 logins_info:
  index:
   full_name: Full name
   department: Departement
   undefined: Undefined
   rating: Rating
  edit:
   full_name: Full name
   department: Departement
   phone: Phone
   mobile_phone: Mobile phone
   photo: Photo
   edit_login: Edit employee
   select: Select
   select_file: Select image
   file_size: size > 120x120px
  show:
   full_name: Full name
   department: Departement
   phone: Phone
   rating: Rating
   mobile_phone: Mobile phone
   avg_workload_week: Average employee workload during the week
   effectivness_employee: The effectiveness of employee
   by_day: By days
   by_week: By weeks
   by_month: By months
   oper_hour: Operations/hours
   oper_hour_short: Oper./h.
   undefined: Undefined
   select_login: Select employee
   week: week
   time_in_norm: Operations in normal
   time_up_norm: Operations above normal
   time_up_kpi: Operations above KPI
  
############################# Global #################################
 calendar_jan: January
 calendar_jan_s: Jan.
 calendar_jan_f: January
 calendar_feb: February
 calendar_feb_s: Feb.
 calendar_feb_f: February
 calendar_mar: March
 calendar_mar_s: Mar.
 calendar_mar_f: March
 calendar_apr: April
 calendar_apr_s: Apr.
 calendar_apr_f: April
 calendar_may: May
 calendar_may_s: May
 calendar_may_f: May
 calendar_jun: June
 calendar_jun_s: Jun.
 calendar_jun_f: June
 calendar_jul: July
 calendar_jul_s: Jul.
 calendar_jul_f: July
 calendar_aug: August
 calendar_aug_s: Aug.
 calendar_aug_f: August
 calendar_sep: September
 calendar_sep_s: Sep.
 calendar_sep_f: September
 calendar_oct: October
 calendar_oct_s: Oct.
 calendar_oct_f: October
 calendar_nov: November
 calendar_nov_s: Nov.
 calendar_nov_f: November
 calendar_dec: December
 calendar_dec_s: Dec.
 calendar_dec_f: December
 
 calendar_mon: Mo
 calendar_tue: Tu
 calendar_wen: We
 calendar_thu: Th
 calendar_fri: Fr
 calendar_sat: Sa
 calendar_sun: Su

 calendar_week: Week
 calendar_month: Month
 calendar_month_s: Mo.
 calendar_year: Year
 
 calendar_from: From
 calendar_to: To
 
 calendar_select_day: Select compare days
 calendar_select_oper: Choose operation
 calendar_deselect_all: Unselect all
 calendar_dash_days: " - days"
 
 calendar_today: Today
 calendar_period: " - interval"
 
 search_text: Choose
 search_loading: Loading
 
 
 menu_filter_server_select: Server select
 menu_filter_source_select: System select
 menu_filter_select: Filter select
 ################# Java Scripts #############
 js_hour: h.
 js_minute: m.
 js_second: s.
 js_milisecond: ms.
 js_less_milisecond: "less 1 ms."
 js_map: Map
 js_activity: Activity
 
 ############# Login screen ##############
 log_in: Log In
 loginname: Login
 password: Password
 domain: Domain authentication
   
 ############ Errors ################
 
 error_head: Server error
 error_code: Error code
 error_text: Error description
 error_log: Download logs
 error_backtrace: Download backtrace
 close: Close